; This is a very simple testfile
; with two comments in a row here!

$processor	84		; processor configuration
$watchdog	off
$pwrup		on
$protect	on
$clock		hs, 4000000
$idwords	0,0x000e,0,0b0000000010001101

	org 0x0000

fred:	nop

	begin

local1:	nop
	goto local1
	goto fred
	goto local2

local2:	sleep
	sleep

	clrwdt

	endb

sid:	
eric:	clrw

	end

; ... The End ...


